Intel Warns Users Not to Install Its ‘Faulty’ Meltdown and Spectre Patches

By [email protected] (Swati Khandelwal) Don’t install Intel’s patches for Spectre and Meltdown chip vulnerabilities.

Intel on Monday warned that you should stop deploying its current versions of Spectre/Meltdown patches, which Linux creator Linus Torvalds calls ‘complete and utter garbage.’

Spectre and Meltdown are security vulnerabilities disclosed by researchers earlier this month in many processors from Intel, ARM and AMD used

Via:: Intel Warns Users Not to Install Its ‘Faulty’ Meltdown and Spectre Patches